--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1728858782.05868'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1728856081.93654'
    into_interval: 1d
    time: '1728856082.03519'
  minmax: 
    max: '1728858781.96637'
    min: '1728837271.68099'
    mtime: '1728858721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1728858781.96637'
    path: 02STAMP
    type: new
  - 
    epoch: '1728857882.40194'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1728857882.37488'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1728857882.0338'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1728856741.87172'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1728856741.86096'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1728856741.79987'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1728856741.71504'
    path: 00whois.xml
    type: new
  - 
    epoch: '1728856741.70556'
    path: 00whois.html
    type: new
  - 
    epoch: '1728856360.89892'
    path: id/T/TI/TIMKA/CHECKSUMS
    type: new
  - 
    epoch: '1728856359.96062'
    path: id/S/SR/SREZIC/patches/CHECKSUMS
    type: new
  - 
    epoch: '1728856359.58509'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1728856356.5649'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1728856354.94469'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1728856349.70774'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1728856349.48299'
    path: id/M/ME/MEWP/CHECKSUMS
    type: new
  - 
    epoch: '1728856348.11929'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1728856346.30478'
    path: id/J/JM/JMCNAMARA/CHECKSUMS
    type: new
  - 
    epoch: '1728856342.49868'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1728856338.62991'
    path: id/C/CD/CDRAKE/CHECKSUMS
    type: new
  - 
    epoch: '1728856338.50549'
    path: id/C/CA/CARELINE/CHECKSUMS
    type: new
  - 
    epoch: '1728856338.3078'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1728856336.71389'
    path: id/A/AS/ASOKOLOV/CHECKSUMS
    type: new
  - 
    epoch: '1728856336.37852'
    path: id/A/AN/ANDK/CHECKSUMS
    type: new
  - 
    epoch: '1728856044.80319'
    path: id/S/SL/SLAFFAN/Alien-freexl-1.06.meta
    type: new
  - 
    epoch: '1728856044.80189'
    path: id/S/SL/SLAFFAN/Alien-freexl-1.06.readme
    type: new
  - 
    epoch: '1728856044.78589'
    path: id/S/SL/SLAFFAN/Alien-freexl-1.06.tar.gz
    type: new
  - 
    epoch: '1728852743.55932'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1728852743.40563'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1728850302.27935'
    path: id/B/BR/BRTASTIC/Plack-App-Storage-Abstract-0.001.meta
    type: new
  - 
    epoch: '1728850302.27791'
    path: id/B/BR/BRTASTIC/Plack-App-Storage-Abstract-0.001.readme
    type: new
  - 
    epoch: '1728850302.2635'
    path: id/B/BR/BRTASTIC/Plack-App-Storage-Abstract-0.001.tar.gz
    type: new
  - 
    epoch: '1728849542.25666'
    path: id/C/CL/CLEACH/Fred-Fish-DBUG-2.07.tar.gz
    type: delete
  - 
    epoch: '1728849542.25424'
    path: id/C/CL/CLEACH/Fred-Fish-DBUG-2.07.readme
    type: delete
  - 
    epoch: '1728849542.24027'
    path: id/C/CL/CLEACH/Fred-Fish-DBUG-2.07.meta
    type: delete
  - 
    epoch: '1728848818.94838'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.592.meta
    type: new
  - 
    epoch: '1728848818.94689'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.592.readme
    type: new
  - 
    epoch: '1728848818.91435'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.592.tar.gz
    type: new
  - 
    epoch: '1728848262.93577'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-Test-Perl-Critic-3.002.meta
    type: new
  - 
    epoch: '1728848262.93428'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-Test-Perl-Critic-3.002.readme
    type: new
  - 
    epoch: '1728848262.91701'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-Test-Perl-Critic-3.002.tar.gz
    type: new
  - 
    epoch: '1728844768.49089'
    path: id/B/BR/BRTASTIC/Storage-Abstract-0.002.meta
    type: new
  - 
    epoch: '1728844768.4896'
    path: id/B/BR/BRTASTIC/Storage-Abstract-0.002.readme
    type: new
  - 
    epoch: '1728844768.47443'
    path: id/B/BR/BRTASTIC/Storage-Abstract-0.002.tar.gz
    type: new
  - 
    epoch: '1728842360.43947'
    path: id/M/MI/MIKKOI/Env-Dot-0.017_001.tar.gz
    type: new
  - 
    epoch: '1728838172.83484'
    path: id/T/TI/TIMKA/Tiny-Prof-0.04.meta
    type: new
  - 
    epoch: '1728838172.83327'
    path: id/T/TI/TIMKA/Tiny-Prof-0.04.readme
    type: new
  - 
    epoch: '1728838172.81895'
    path: id/T/TI/TIMKA/Tiny-Prof-0.04.tar.gz
    type: new
  - 
    epoch: '1728838005.37516'
    path: id/T/TI/TIMKA/Subs-Trace-0.10.meta
    type: new
  - 
    epoch: '1728838005.3736'
    path: id/T/TI/TIMKA/Subs-Trace-0.10.readme
    type: new
  - 
    epoch: '1728838005.35776'
    path: id/T/TI/TIMKA/Subs-Trace-0.10.tar.gz
    type: new
  - 
    epoch: '1728838005.35203'
    path: id/T/TI/TIMKA/Runtime-Debugger-1.08.meta
    type: new
  - 
    epoch: '1728838005.35051'
    path: id/T/TI/TIMKA/Runtime-Debugger-1.08.readme
    type: new
  - 
    epoch: '1728838005.33503'
    path: id/T/TI/TIMKA/Runtime-Debugger-1.08.tar.gz
    type: new
  - 
    epoch: '1728837817.67213'
    path: id/T/TI/TIMKA/Pod-Query-0.39.meta
    type: new
  - 
    epoch: '1728837817.67062'
    path: id/T/TI/TIMKA/Pod-Query-0.39.readme
    type: new
  - 
    epoch: '1728837817.66029'
    path: id/T/TI/TIMKA/Pod-LOL-0.15.meta
    type: new
  - 
    epoch: '1728837817.65887'
    path: id/T/TI/TIMKA/Pod-LOL-0.15.readme
    type: new
  - 
    epoch: '1728837817.65155'
    path: id/T/TI/TIMKA/Pod-Query-0.39.tar.gz
    type: new
  - 
    epoch: '1728837817.634'
    path: id/T/TI/TIMKA/Pod-LOL-0.15.tar.gz
    type: new
  - 
    epoch: '1728837638.13741'
    path: id/T/TI/TIMKA/e-1.31.meta
    type: new
  - 
    epoch: '1728837638.13599'
    path: id/T/TI/TIMKA/e-1.31.readme
    type: new
  - 
    epoch: '1728837638.12525'
    path: id/T/TI/TIMKA/e-1.31.tar.gz
    type: new
  - 
    epoch: '1728837627.18547'
    path: id/T/TI/TIMKA/Data-Trace-1.06.meta
    type: new
  - 
    epoch: '1728837627.18411'
    path: id/T/TI/TIMKA/Data-Trace-1.06.readme
    type: new
  - 
    epoch: '1728837627.17015'
    path: id/T/TI/TIMKA/Data-Trace-1.06.tar.gz
    type: new
  - 
    epoch: '1728837439.4302'
    path: id/T/TI/TIMKA/App-Pod-0.40.meta
    type: new
  - 
    epoch: '1728837439.42889'
    path: id/T/TI/TIMKA/App-Pod-0.40.readme
    type: new
  - 
    epoch: '1728837439.41579'
    path: id/T/TI/TIMKA/App-Pod-0.40.tar.gz
    type: new
  - 
    epoch: '1728837271.69855'
    path: id/T/TI/TIMKA/TimTools-0.09.meta
    type: new
  - 
    epoch: '1728837271.69729'
    path: id/T/TI/TIMKA/TimTools-0.09.readme
    type: new
  - 
    epoch: '1728837271.68099'
    path: id/T/TI/TIMKA/TimTools-0.09.tar.gz
    type: new
